 .u-section-1 {
  min-height: 453px;
}

.u-section-1 .u-sheet-1 {
  min-height: 435px;
}

.u-section-1 .u-layout-wrap-1 {
  width: 1140px;
  margin: 23px 0;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 419px;
  --radius: 50px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-text-1 {
  margin: 17px 295px 0 19px;
}

.u-section-1 .u-text-2 {
  margin: 34px 10px 0;
}

.u-section-1 .u-text-3 {
  margin: 20px 55px 0 35px;
}

.u-section-1 .u-image-1 {
  min-height: 419px;
  --radius: 50px;
  background-position: 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: url('images/n-legal-1024x1024.png'), linear-gradient(to bottom, rgba(242, 242, 242, 1), rgba(242, 242, 242, 1));
  background-size: cover, cover;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 453px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 345px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 25px;
    margin-right: auto;
    margin-left: -10px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-right: 48px;
    margin-left: -10px;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-right: 10px;
    margin-left: -10px;
  }

  .u-section-1 .u-image-1 {
    min-height: 345px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 566px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 0;
    margin-left: -5px;
  }

  .u-section-1 .u-text-2 {
    margin-left: -5px;
    margin-right: -5px;
  }

  .u-section-1 .u-text-3 {
    margin-left: -5px;
    margin-right: -5px;
  }

  .u-section-1 .u-image-1 {
    min-height: 264px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 1139px;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 1139px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 50px;
    padding-right: 50px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 19px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-3 {
    margin-top: 21px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-image-1 {
    min-height: 396px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 863px;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 863px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-1 .u-text-2 {
    margin-right: -5px;
  }

  .u-section-1 .u-text-3 {
    margin-right: -5px;
  }

  .u-section-1 .u-image-1 {
    min-height: 249px;
  }
} .u-section-2 {
  background-image: url("images/empresa.jpg");
  background-position: 50% 50%;
}

.u-section-2 .u-sheet-1 {
  min-height: 501px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 400px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 286px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 24px;
  margin-bottom: 24px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 268px;
  --radius: 50px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-text-1 {
  margin: 64px auto 0 20px;
}

.u-section-3 .u-line-1 {
  width: 386px;
  height: 0;
  margin: 18px 0 0 20px;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 268px;
  --radius: 50px;
  filter: none;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px 29px;
}

.u-section-3 .u-text-2 {
  margin: 20px auto 0 20px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 239px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 221px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 221px;
  }

  .u-section-3 .u-text-2 {
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 118px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-line-1 {
    width: 285px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 218px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 362px;
}

.u-section-4 .u-layout-wrap-1 {
  width: 100%;
  margin: 13px 0;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 366px;
  --radius: 50px;
  filter: none;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px 29px;
}

.u-section-4 .u-text-1 {
  margin: 76px auto 0 0;
}

.u-section-4 .u-line-1 {
  width: 174px;
  margin: 34px auto 0 0;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 330px;
  --radius: 50px;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px;
}

.u-section-4 .u-text-2 {
  font-size: 1rem;
  margin: 10px auto 0 20px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 433px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 437px;
  }

  .u-section-4 .u-line-1 {
    width: 388px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 219px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 96px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-line-1 {
    width: 287px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 196px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 68px;
}

.u-section-5 .u-text-1 {
  margin: 20px auto;
}.u-section-6 .u-sheet-1 {
  min-height: 291px;
  margin: 1px auto 0;
}

.u-section-6 .u-layout-wrap-1 {
  margin-top: 27px;
  margin-bottom: 27px;
  width: 100%;
}

.u-section-6 .u-image-1 {
  min-height: 268px;
  --radius: 50px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  filter: none;
  background-image: url("images/66edc63487d395ed932ea404_Firma-electronica-segura.jpg");
  background-position: 50% 50%;
  background-size: cover;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 268px;
  background-image: none;
  --radius: 50px;
}

.u-section-6 .u-container-layout-2 {
  padding: 30px;
}

.u-section-6 .u-text-1 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 1.25rem;
  margin: 0;
}

.u-section-6 .u-text-2 {
  font-size: 1rem;
  margin: 50px 0 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 263px;
  }

  .u-section-6 .u-layout-wrap-1 {
    width: auto;
  }

  .u-section-6 .u-image-1 {
    min-height: 221px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 221px;
  }

  .u-section-6 .u-text-1 {
    margin-top: 349px;
  }

  .u-section-6 .u-text-2 {
    margin-top: 167px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 169px;
  }

  .u-section-6 .u-image-1 {
    min-height: 169px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-6 .u-text-1 {
    margin-top: 67px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 422px;
  }

  .u-section-6 .u-image-1 {
    min-height: 254px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-text-1 {
    margin-top: -117px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 252px;
  }

  .u-section-6 .u-image-1 {
    min-height: 160px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 304px;
  }

  .u-section-6 .u-text-1 {
    width: auto;
    margin-top: 33px;
  }

  .u-section-6 .u-text-2 {
    width: auto;
    margin-top: 39px;
  }
} .u-section-7 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to right, #ffffff, #003c61);
  background-size: cover;
}

.u-section-7 .u-sheet-1 {
  min-height: 294px;
  margin: 1px auto 0;
}

.u-section-7 .u-layout-wrap-1 {
  margin-top: 28px;
  margin-bottom: 28px;
  --radius: 30px;
  width: 100%;
}

.u-section-7 .u-layout-cell-1 {
  min-height: 268px;
  background-image: none;
  --radius: 50px;
}

.u-section-7 .u-container-layout-1 {
  padding: 30px;
}

.u-section-7 .u-text-1 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 1.25rem;
  margin: 0;
}

.u-section-7 .u-text-2 {
  font-size: 1rem;
  margin: 42px 0 0;
}

.u-section-7 .u-image-1 {
  min-height: 268px;
  --radius: 50px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  filter: none;
  background-image: url("images/woman-hand-choosing-legal-advice-technology-service-balance-of-justice-law-and-defense-2M7DDTF.jpg");
  background-position: 50% 7.25%;
  background-size: cover;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 712px;
  }

  .u-section-7 .u-layout-wrap-1 {
    width: auto;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 221px;
  }

  .u-section-7 .u-text-1 {
    margin-top: 349px;
  }

  .u-section-7 .u-image-1 {
    min-height: 221px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 189px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-7 .u-text-1 {
    margin-top: 67px;
  }

  .u-section-7 .u-image-1 {
    min-height: 169px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 289px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-top: 154px;
    width: auto;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-text-1 {
    margin-top: 0;
  }

  .u-section-7 .u-image-1 {
    min-height: 254px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 466px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-top: 19px;
    margin-bottom: 31px;
    width: auto;
  }

  .u-section-7 .u-image-1 {
    min-height: 160px;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 289px;
  margin: 1px auto 0;
}

.u-section-8 .u-layout-wrap-1 {
  width: 100%;
  margin: 26px 0;
}

.u-section-8 .u-image-1 {
  min-height: 268px;
  --radius: 50px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  filter: none;
  background-image: url("images/1736444752406.jpeg");
  background-position: 50% 50%;
  background-size: cover;
}

.u-section-8 .u-layout-cell-2 {
  min-height: 268px;
  background-image: none;
  --radius: 50px;
}

.u-section-8 .u-container-layout-2 {
  padding: 30px;
}

.u-section-8 .u-text-1 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 1.25rem;
  margin: 0;
}

.u-section-8 .u-text-2 {
  font-size: 1rem;
  margin: 50px 0 0;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 263px;
  }

  .u-section-8 .u-text-1 {
    margin-top: 349px;
  }

  .u-section-8 .u-text-2 {
    margin-top: 167px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 169px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-8 .u-text-1 {
    margin-top: 67px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 422px;
  }

  .u-section-8 .u-image-1 {
    min-height: 536px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-text-1 {
    margin-top: -117px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 252px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 307px;
  }

  .u-section-8 .u-text-1 {
    width: auto;
    margin-top: 23px;
  }

  .u-section-8 .u-text-2 {
    width: auto;
    margin-top: 27px;
  }
} .u-section-9 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to right, #ffffff, #003c61);
  background-size: cover;
}

.u-section-9 .u-sheet-1 {
  min-height: 291px;
  margin: 1px auto 0;
}

.u-section-9 .u-layout-wrap-1 {
  margin-top: 27px;
  margin-bottom: 27px;
  --radius: 30px;
  width: 100%;
}

.u-section-9 .u-layout-cell-1 {
  min-height: 268px;
  background-image: none;
  --radius: 50px;
}

.u-section-9 .u-container-layout-1 {
  padding: 30px;
}

.u-section-9 .u-text-1 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 1.25rem;
  margin: 0;
}

.u-section-9 .u-text-2 {
  font-size: 1rem;
  margin: 42px 0 0;
}

.u-section-9 .u-image-1 {
  min-height: 268px;
  --radius: 50px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  filter: none;
  background-image: url("images/pagare-electtonico.jpg");
  background-position: 50% 50%;
}

@media (max-width: 1199px) {
  .u-section-9 .u-sheet-1 {
    min-height: 712px;
  }

  .u-section-9 .u-layout-wrap-1 {
    width: auto;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 221px;
  }

  .u-section-9 .u-text-1 {
    margin-top: 349px;
  }

  .u-section-9 .u-image-1 {
    min-height: 221px;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-sheet-1 {
    min-height: 189px;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-9 .u-text-1 {
    margin-top: 67px;
  }

  .u-section-9 .u-image-1 {
    min-height: 169px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-sheet-1 {
    min-height: 289px;
  }

  .u-section-9 .u-layout-wrap-1 {
    margin-top: 154px;
    width: auto;
  }

  .u-section-9 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-text-1 {
    margin-top: 0;
  }

  .u-section-9 .u-image-1 {
    min-height: 254px;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-sheet-1 {
    min-height: 468px;
  }

  .u-section-9 .u-layout-wrap-1 {
    margin-top: 25px;
    margin-bottom: 24px;
    width: auto;
  }

  .u-section-9 .u-image-1 {
    min-height: 160px;
  }
}.u-section-10 .u-sheet-1 {
  min-height: 782px;
}

.u-section-10 .u-text-1 {
  margin: 26px auto 0 0;
}

.u-section-10 .u-layout-wrap-1 {
  width: 647px;
  margin: 20px auto 0 0;
}

.u-section-10 .u-layout-cell-1 {
  min-height: 116px;
}

.u-section-10 .u-container-layout-1 {
  padding: 13px 30px 11px;
}

.u-section-10 .u-group-1 {
  width: 30px;
  background-image: linear-gradient(#478ac9, #000000);
  height: 30px;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 30px auto 0;
}

.u-section-10 .u-container-layout-2 {
  padding: 5px 0;
}

.u-section-10 .u-text-2 {
  width: 20px;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 0 auto;
}

.u-section-10 .u-layout-cell-2 {
  min-height: 50px;
}

.u-section-10 .u-container-layout-3 {
  padding: 13px 30px 17px;
}

.u-section-10 .u-text-3 {
  margin: 0 auto 0 0;
}

.u-section-10 .u-text-4 {
  font-size: 1rem;
  margin: 0 auto 0 0;
}

.u-section-10 .u-layout-cell-3 {
  min-height: 110px;
}

.u-section-10 .u-container-layout-4 {
  padding: 12px 30px 10px;
}

.u-section-10 .u-group-2 {
  width: 30px;
  background-image: linear-gradient(#478ac9, #000000);
  height: 30px;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 28px auto 0;
}

.u-section-10 .u-container-layout-5 {
  padding: 5px 0;
}

.u-section-10 .u-text-5 {
  width: 20px;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 0 auto;
}

.u-section-10 .u-layout-cell-4 {
  min-height: 50px;
}

.u-section-10 .u-container-layout-6 {
  padding: 11px 30px 14px;
}

.u-section-10 .u-text-6 {
  margin: 0 auto 0 0;
}

.u-section-10 .u-text-7 {
  font-size: 1rem;
  margin: -1px auto 0 0;
}

.u-section-10 .u-layout-cell-5 {
  min-height: 114px;
}

.u-section-10 .u-container-layout-7 {
  padding: 13px 30px;
}

.u-section-10 .u-group-3 {
  width: 30px;
  background-image: linear-gradient(#478ac9, #000000);
  height: 30px;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 0 auto;
}

.u-section-10 .u-container-layout-8 {
  padding: 5px 0;
}

.u-section-10 .u-text-8 {
  width: 20px;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 0 auto;
}

.u-section-10 .u-layout-cell-6 {
  min-height: 50px;
}

.u-section-10 .u-container-layout-9 {
  padding: 12px 30px 13px;
}

.u-section-10 .u-text-9 {
  margin: 0 auto 0 0;
}

.u-section-10 .u-text-10 {
  font-size: 1rem;
  margin: 3px auto 0 0;
}

.u-section-10 .u-layout-cell-7 {
  min-height: 105px;
}

.u-section-10 .u-container-layout-10 {
  padding: 15px 30px;
}

.u-section-10 .u-group-4 {
  width: 30px;
  background-image: linear-gradient(#478ac9, #000000);
  height: 30px;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 0 auto;
}

.u-section-10 .u-container-layout-11 {
  padding: 5px 0;
}

.u-section-10 .u-text-11 {
  width: 20px;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 0 auto;
}

.u-section-10 .u-layout-cell-8 {
  min-height: 50px;
}

.u-section-10 .u-container-layout-12 {
  padding: 10px 30px 9px;
}

.u-section-10 .u-text-12 {
  margin: 0 auto 0 0;
}

.u-section-10 .u-text-13 {
  font-size: 1rem;
  margin: 0 auto 0 0;
}

.u-section-10 .u-layout-cell-9 {
  min-height: 105px;
}

.u-section-10 .u-container-layout-13 {
  padding: 15px 30px;
}

.u-section-10 .u-group-5 {
  width: 30px;
  background-image: linear-gradient(#478ac9, #000000);
  height: 30px;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 0 auto;
}

.u-section-10 .u-container-layout-14 {
  padding: 5px 0;
}

.u-section-10 .u-text-14 {
  width: 20px;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 0 auto;
}

.u-section-10 .u-layout-cell-10 {
  min-height: 50px;
}

.u-section-10 .u-container-layout-15 {
  padding: 11px 30px 9px;
}

.u-section-10 .u-text-15 {
  margin: 0 auto 0 0;
}

.u-section-10 .u-text-16 {
  font-size: 1rem;
  margin: 0 auto 0 0;
}

.u-section-10 .u-layout-cell-11 {
  min-height: 85px;
}

.u-section-10 .u-container-layout-16 {
  padding: 14px 30px;
}

.u-section-10 .u-group-6 {
  width: 30px;
  background-image: linear-gradient(#478ac9, #000000);
  height: 30px;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 0 auto;
}

.u-section-10 .u-container-layout-17 {
  padding: 5px 0;
}

.u-section-10 .u-text-17 {
  width: 20px;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 0 auto;
}

.u-section-10 .u-layout-cell-12 {
  min-height: 130px;
}

.u-section-10 .u-container-layout-18 {
  padding: 9px 30px;
}

.u-section-10 .u-text-18 {
  margin: 1px auto 0 0;
}

.u-section-10 .u-text-19 {
  font-size: 1rem;
  margin: 3px 0 0;
}

.u-section-10 .u-icon-1 {
  width: 200px;
  height: 200px;
  margin: -465px 86px 60px auto;
}

@media (max-width: 1199px) {
  .u-section-10 .u-group-1 {
    height: auto;
  }

  .u-section-10 .u-text-2 {
    margin-left: 5px;
    margin-right: 5px;
  }

  .u-section-10 .u-group-2 {
    height: auto;
  }

  .u-section-10 .u-text-5 {
    margin-left: 5px;
    margin-right: 5px;
  }

  .u-section-10 .u-group-3 {
    height: auto;
  }

  .u-section-10 .u-text-8 {
    margin-left: 5px;
    margin-right: 5px;
  }

  .u-section-10 .u-group-4 {
    height: auto;
  }

  .u-section-10 .u-text-11 {
    margin-left: 5px;
    margin-right: 5px;
  }

  .u-section-10 .u-group-5 {
    height: auto;
  }

  .u-section-10 .u-text-14 {
    margin-left: 5px;
    margin-right: 5px;
  }

  .u-section-10 .u-group-6 {
    height: auto;
  }

  .u-section-10 .u-text-17 {
    margin-left: 5px;
    margin-right: 5px;
  }
}

@media (max-width: 991px) {
  .u-section-10 .u-sheet-1 {
    min-height: 1197px;
  }

  .u-section-10 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-10 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-10 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-10 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-10 .u-layout-cell-5 {
    min-height: 100px;
  }

  .u-section-10 .u-layout-cell-6 {
    min-height: 100px;
  }

  .u-section-10 .u-layout-cell-7 {
    min-height: 100px;
  }

  .u-section-10 .u-layout-cell-8 {
    min-height: 100px;
  }

  .u-section-10 .u-layout-cell-9 {
    min-height: 100px;
  }

  .u-section-10 .u-layout-cell-10 {
    min-height: 100px;
  }

  .u-section-10 .u-layout-cell-11 {
    min-height: 100px;
  }

  .u-section-10 .u-layout-cell-12 {
    min-height: 100px;
  }

  .u-section-10 .u-icon-1 {
    margin-top: 20px;
  }
}

@media (max-width: 767px) {
  .u-section-10 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-10 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-10 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-10 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-10 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-10 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-10 .u-container-layout-9 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-10 .u-container-layout-10 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-10 .u-container-layout-12 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-10 .u-container-layout-13 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-10 .u-container-layout-15 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-10 .u-container-layout-16 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-10 .u-container-layout-18 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-10 .u-sheet-1 {
    min-height: 1793px;
  }

  .u-section-10 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-10 .u-text-2 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-10 .u-text-5 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-10 .u-text-8 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-10 .u-text-11 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-10 .u-text-14 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-10 .u-text-17 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-10 .u-icon-1 {
    margin-top: 30px;
    margin-right: auto;
    margin-bottom: 50px;
  }
} .u-section-11 {
  min-height: 676px;
}

.u-section-11 .u-image-1 {
  min-height: 621px;
  --radius: 50px;
  height: auto;
  background-repeat: no-repeat, no-repeat;
  background-image: url('images/Legal-digitalisation.png'), linear-gradient(to bottom, rgba(229, 229, 229, 1), rgba(229, 229, 229, 1));
  margin-top: 36px;
  margin-bottom: 20px;
  background-size: cover;
}

.u-section-11 .u-container-layout-1 {
  padding: 30px;
}

@media (max-width: 1199px) {
   .u-section-11 {
    min-height: 2410px;
  }

  .u-section-11 .u-image-1 {
    margin-top: 1481px;
    min-height: 554px;
    background-position: 50% 50%;
    height: auto;
  }
}

@media (max-width: 991px) {
   .u-section-11 {
    min-height: 1983px;
  }

  .u-section-11 .u-image-1 {
    margin-top: 1386px;
    min-height: 524px;
  }
}

@media (max-width: 767px) {
   .u-section-11 {
    min-height: 3442px;
  }

  .u-section-11 .u-image-1 {
    margin-top: 3293px;
  }

  .u-section-11 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-11 {
    min-height: 624px;
  }

  .u-section-11 .u-image-1 {
    margin-top: 50px;
    margin-bottom: 50px;
  }
}.u-section-12 .u-sheet-1 {
  min-height: 570px;
}

.u-section-12 .u-text-1 {
  margin: 37px auto 0;
}

.u-section-12 .u-table-1 {
  width: 1000px;
  margin: 25px auto 0;
}

.u-section-12 .u-table-header-1 {
  background-image: none;
  line-height: 0.8;
  font-size: 1.5rem;
}

.u-section-12 .u-table-body-1 {
  font-size: 1.25rem;
}

.u-block-90d2-46 {
  height: 66px;
}

.u-section-12 .u-text-2 {
  margin: 30px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-12 .u-table-1 {
    width: 940px;
  }
}

@media (max-width: 991px) {
  .u-section-12 .u-table-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-12 .u-table-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-12 .u-sheet-1 {
    min-height: 1043px;
  }

  .u-section-12 .u-table-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}.u-section-13 .u-sheet-1 {
  min-height: 765px;
}

.u-section-13 .u-text-1 {
  margin: 37px auto 0;
}

.u-section-13 .u-image-1 {
  width: 995px;
  height: 536px;
  margin: 37px auto 0;
}

.u-section-13 .u-text-2 {
  margin: 37px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-13 .u-sheet-1 {
    min-height: 735px;
  }

  .u-section-13 .u-image-1 {
    width: 940px;
    height: 506px;
  }
}

@media (max-width: 991px) {
  .u-section-13 .u-sheet-1 {
    min-height: 617px;
  }

  .u-section-13 .u-image-1 {
    width: 720px;
    height: 388px;
  }
}

@media (max-width: 767px) {
  .u-section-13 .u-sheet-1 {
    min-height: 520px;
  }

  .u-section-13 .u-image-1 {
    width: 540px;
    height: 291px;
  }
}

@media (max-width: 575px) {
  .u-section-13 .u-sheet-1 {
    min-height: 412px;
  }

  .u-section-13 .u-image-1 {
    width: 340px;
    height: 183px;
  }
}.u-section-14 .u-sheet-1 {
  min-height: 509px;
}

.u-section-14 .u-text-1 {
  margin: 48px auto 0;
}

.u-section-14 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  margin: 64px auto 29px;
}

.u-section-14 .u-repeater-1 {
  grid-auto-columns: calc(50% - 15px);
  grid-template-columns: repeat(2, calc(50% - 15px));
  min-height: 339px;
  --gap: 30px;
}

.u-section-14 .u-list-item-1 {
  --radius: 50px;
}

.u-section-14 .u-container-layout-1 {
  padding: 30px;
}

.u-section-14 .u-text-2 {
  margin: 0;
}

.u-section-14 .u-image-1 {
  width: 77px;
  height: 77px;
  background-image: url("images/hgghgh.jpg");
  background-position: 50% 50%;
  margin: 30px auto 0;
}

.u-section-14 .u-text-3 {
  font-weight: 700;
  margin: 30px 0 0;
}

.u-section-14 .u-text-4 {
  font-style: italic;
  margin: 10px 0 0;
}

.u-section-14 .u-list-item-2 {
  --radius: 50px;
}

.u-section-14 .u-container-layout-2 {
  padding: 30px;
}

.u-section-14 .u-text-5 {
  margin: 0;
}

.u-section-14 .u-image-2 {
  width: 77px;
  height: 77px;
  background-image: url("images/w.jpg");
  background-position: 50% 50%;
  margin: 30px auto 0;
}

.u-section-14 .u-text-6 {
  font-weight: 700;
  margin: 30px 0 0;
}

.u-section-14 .u-text-7 {
  font-style: italic;
  margin: 10px 0 0;
}

@media (max-width: 1199px) {
  .u-section-14 .u-list-1 {
    height: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-14 .u-repeater-1 {
    min-height: 280px;
    grid-gap: 30px;
  }
}

@media (max-width: 991px) {
  .u-section-14 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }
}

@media (max-width: 767px) {
  .u-section-14 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-14 .u-container-layout-1 {
    padding-left: 50px;
    padding-right: 50px;
  }

  .u-section-14 .u-text-3 {
    width: auto;
  }

  .u-section-14 .u-container-layout-2 {
    padding-left: 50px;
    padding-right: 50px;
  }

  .u-section-14 .u-text-6 {
    width: auto;
  }
}

@media (max-width: 575px) {
  .u-section-14 .u-repeater-1 {
    min-height: 740px;
  }
}.u-section-15 .u-sheet-1 {
  min-height: 958px;
}

.u-section-15 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 33px auto 0;
}

.u-section-15 .u-text-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 25px auto 0;
}

.u-section-15 .u-form-1 {
  background-image: none;
  --radius: 50px;
  height: 770px;
  width: 747px;
  margin: 33px auto 46px;
}

.u-section-15 .u-form-group-1 {
  margin-left: 0;
}

.u-section-15 .u-input-1 {
  --radius: 10px;
}

.u-section-15 .u-form-group-2 {
  margin-left: 0;
}

.u-section-15 .u-input-2 {
  --radius: 10px;
}

.u-section-15 .u-form-group-3 {
  margin-left: 0;
}

.u-section-15 .u-input-3 {
  --radius: 10px;
}

.u-section-15 .u-form-group-4 {
  margin-left: 0;
}

.u-section-15 .u-input-4 {
  --radius: 10px;
}

.u-section-15 .u-form-group-5 {
  margin-left: 0;
}

.u-section-15 .u-form-group-6 {
  margin-left: 0;
}

.u-section-15 .u-form-group-7 {
  margin-left: 0;
}

.u-section-15 .u-btn-1 {
  background-image: none;
  padding: 0;
}

@media (max-width: 991px) {
  .u-section-15 .u-form-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-15 .u-form-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-15 .u-form-1 {
    width: 340px;
  }
}